#storeFile=/Users/mason/KeyStore/TS_KeyStore/sllin
storeFile=/Users/mason/Documents/workspace/TimesSquare2018/keystore.properties
storePassword=Timessquare01
keyAlias=Sllin consultants
keyPassword=sllinadmin